﻿IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'Data.Application.UserActionTypeActivity')
BEGIN
	CREATE TABLE [Data.Application.UserActionTypeActivity] (
		Id BIGINT NOT NULL PRIMARY KEY ,
		[ActionTypeId] INT NOT NULL DEFAULT 0,
		[UserId] BIGINT NOT NULL DEFAULT 0,
		[LastActivityDate] DATETIME NOT NULL,
		[DeletedOn] DATETIME NULL);
END